#edit-term-node-tid-depth-collapsible {
    background: var(--lighter-grey);
    border: 2px solid var(--text-black);
    border-radius: 0.25em;
}

#edit-term-node-tid-depth-collapsible summary {
    padding: 1em 2em;
    font-weight: 500;
}

.topical_guide_item div {
    display: inline;
}

.topical_guide_item {
    padding: 0.5em 0em;
}

#edit-term-node-tid-depth-82,
#edit-term-node-tid-depth-83,
#edit-term-node-tid-depth-110,
#edit-term-node-tid-depth-68,
#edit-term-node-tid-depth-66,
#edit-term-node-tid-depth-108,
#edit-term-node-tid-depth-119,
#edit-term-node-tid-depth-122,
#edit-term-node-tid-depth-140,
#edit-term-node-tid-depth-149,
#edit-term-node-tid-depth-141,
#edit-term-node-tid-depth-172,
#edit-term-node-tid-depth-179 {
    margin-top: 2em;
}

form#views-exposed-form-topical-guide-order-page-1 ul,
form#views-exposed-form-topical-guide-scripture-reference-order-page-1 ul,
form#views-exposed-form-topical-guide-scripture-justice-page-1 ul,
form#views-exposed-form-topical-guide-justice-page-1 ul {
    list-style-type: none;
}

h3.tid_title {
    display: inline-block !important;
    padding-top: 1.2em !important;
}
h4.tid_title {
    font-size: 1em;
    color: var(--text-black);
    padding: 0em;
    margin-top: 0.75em;
    margin-bottom: 0.5em;
}

.js-view-dom-id-de6b4b78a969dc7d8986882c27d5d0676dca0c2f77531bb00207165434c6c5e0 h3 {
    display: none;
}
/*
p.topical_guide_item {
    text-align: left !important;
    line-height: 1.5 !important;
    padding-top: 0em !important;
}


div.js-form-type-select label {
    display: inline-block;
    min-width: 12em;
    padding: 0.5em 0em;
}

div.js-form-type-select select {
    min-width: 20em;
    padding: 0.5em 1em;
    font-weight: 600;
}

form#views-exposed-form-topical-guide-index-page-1.views-exposed-form {
    padding: 2em 0em;
}

form#views-exposed-form-topical-guide-justice-page-1 ul {
    list-style-type: none;
}
*/
